Scientific Linux Security Update : kdelibs on SL6.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.

Synopsis :

The remote Scientific Linux host is missing one or more security

Description :

A heap-based buffer over-read flaw was found in the way kdelibs
calculated canvas dimensions for large images. A web page containing
malicious content could cause an application using kdelibs to crash or
disclose portions of its memory. (CVE-2012-4513)

The desktop must be restarted (log out, then log back in) for this
update to take effect.

See also :

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.4

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 62775 ()

Bugtraq ID:

CVE ID: CVE-2012-4512